uuid: 473c75f5-b226-4aaa-aae6-fb884bebb9a7
langcode: fr
status: true
dependencies:
  theme:
    - materiotheme
id: actionsdadministrationprincipales
theme: materiotheme
region: content_top
weight: 0
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Actions d''administration principales'
  label_display: '0'
  provider: core
visibility: {  }
